MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005148ATutorThemepublic2013-01-06 17:082013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005148: Add RSS icon to announcements tmpl
DescriptionWhen announcements are available as RSS, display an rss icon next to the latest announcement.
TagsNo tags attached.
Affects versionSVN
SVN Revision#fafbd08..c9df10a master -> maste
Attached Files

- Relationships

-  Notes
(0005938)
greg (administrator)
2013-01-30 15:32

added RSS icon to announcements on course home page when rss is enabled
(0006013)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-06 17:08 greg New Issue
2013-01-29 11:06 greg Assigned To => greg
2013-01-29 11:06 greg Status new => assigned
2013-01-30 15:32 greg SVN Revision# => fafbd08..c9df10a master -> maste
2013-01-30 15:32 greg Note Added: 0005938
2013-01-30 15:32 greg Status assigned => resolved
2013-01-30 15:32 greg Fixed in Version => 2.1.1
2013-01-30 15:32 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0006013
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker